# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* account_followup
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2011-11-11 15:21+0000\n"
"Last-Translator: Fabien (Open ERP) <fp@tinyerp.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:27+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: account_followup
#: model:email.template,subject:account_followup.email_template_account_followup_default
#: model:email.template,subject:account_followup.email_template_account_followup_level0
#: model:email.template,subject:account_followup.email_template_account_followup_level1
#: model:email.template,subject:account_followup.email_template_account_followup_level2
msgid "${user.company_id.name} Payment Reminder"
msgstr ""

#. module: account_followup
#: help:res.partner,latest_followup_level_id:0
msgid "The maximum follow-up level"
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
#: view:res.partner:0
msgid "Group By..."
msgstr "Agrupa per..."

#. module: account_followup
#: field:account_followup.print,followup_id:0
msgid "Follow-Up"
msgstr "Seguiment"

#. module: account_followup
#: view:account_followup.followup.line:0
msgid "%(date)s"
msgstr ""

#. module: account_followup
#: field:res.partner,payment_next_action_date:0
msgid "Next Action Date"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
#: field:account_followup.followup.line,manual_action:0
msgid "Manual Action"
msgstr ""

#. module: account_followup
#: field:account_followup.sending.results,needprinting:0
msgid "Needs Printing"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "⇾ Mark as Done"
msgstr ""

#. module: account_followup
#: field:account_followup.followup.line,manual_action_note:0
msgid "Action To Do"
msgstr ""

#. module: account_followup
#: field:account_followup.followup,company_id:0
#: view:account_followup.stat:0
#: field:account_followup.stat,company_id:0
#: field:account_followup.stat.by.partner,company_id:0
msgid "Company"
msgstr "Companyia"

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Invoice Date"
msgstr "Data factura"

#. module: account_followup
#: field:account_followup.print,email_subject:0
msgid "Email Subject"
msgstr "Assumpte correu electrònic"

#. module: account_followup
#: view:account_followup.followup.line:0
msgid "%(user_signature)s"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid "days overdue, do the following actions:"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid "Follow-up Steps"
msgstr ""

#. module: account_followup
#: field:account_followup.print,email_body:0
msgid "Email Body"
msgstr ""

#. module: account_followup
#: model:ir.actions.act_window,name:account_followup.action_account_followup_print
msgid "Send Follow-Ups"
msgstr ""

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Amount"
msgstr ""

#. module: account_followup
#: help:res.partner,payment_next_action:0
msgid ""
"This is the next action to be taken.  It will automatically be set when the "
"partner gets a follow-up level that requires a manual action. "
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "No Responsible"
msgstr ""

#. module: account_followup
#: model:account_followup.followup.line,description:account_followup.demo_followup_line2
msgid ""
"\n"
"Dear %(partner_name)s,\n"
"\n"
"We are disappointed to see that despite sending a reminder, that your "
"account is now seriously overdue.\n"
"\n"
"It is essential that immediate payment is made, otherwise we will have to "
"consider placing a stop on your account which means that we will no longer "
"be able to supply your company with (goods/services).\n"
"Please, take appropriate measures in order to carry out this payment in the "
"next 8 days.\n"
"\n"
"If there is a problem with paying invoice that we are not aware of, do not "
"hesitate to contact our accounting department, so that we can resolve the "
"matter quickly.\n"
"\n"
"Details of due payments is printed below.\n"
"\n"
"Best Regards,\n"
msgstr ""

#. module: account_followup
#: model:email.template,body_html:account_followup.email_template_account_followup_level0
msgid ""
"\n"
"<div style=\"font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-"
"serif; font-size: 12px; color: rgb(34, 34, 34); background-color: rgb(255, "
"255, 255); \">\n"
"\n"
"    <p>Dear ${object.name},</p>\n"
"    <p>\n"
"    Exception made if there was a mistake of ours, it seems that the "
"following amount stays unpaid. Please, take\n"
"appropriate measures in order to carry out this payment in the next 8 days.\n"
"\n"
"Would your payment have been carried out after this mail was sent, please "
"ignore this message. Do not hesitate to\n"
"contact our accounting department.  \n"
"\n"
"    </p>\n"
"<br/>\n"
"Best Regards,\n"
"<br/>\n"
"   <br/>\n"
"${user.name}\n"
"\n"
"<br/>\n"
"<br/>\n"
"\n"
"\n"
"${object.get_followup_table_html() | safe}\n"
"\n"
"    <br/>\n"
"\n"
"</div>\n"
"            "
msgstr ""

#. module: account_followup
#: view:account_followup.stat.by.partner:0
msgid "Balance > 0"
msgstr "Balanç > 0"

#. module: account_followup
#: view:account.move.line:0
msgid "Total debit"
msgstr "Total deure"

#. module: account_followup
#: field:res.partner,payment_next_action:0
msgid "Next Action"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid ": Partner Name"
msgstr ""

#. module: account_followup
#: field:account_followup.followup.line,manual_action_responsible_id:0
msgid "Assign a Responsible"
msgstr ""

#. module: account_followup
#: view:account_followup.followup:0
#: field:account_followup.followup,followup_line:0
#: view:res.partner:0
msgid "Follow-up"
msgstr "Seguiment"

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "VAT:"
msgstr "CIF/NIF:"

#. module: account_followup
#: view:account_followup.stat:0
#: field:account_followup.stat,partner_id:0
#: field:account_followup.stat.by.partner,partner_id:0
#: model:ir.model,name:account_followup.model_res_partner
msgid "Partner"
msgstr "Empresa"

#. module: account_followup
#: view:account_followup.followup:0
msgid ""
"To remind customers of paying their invoices, you can\n"
"                        define different actions depending on how severely\n"
"                        overdue the customer is. These actions are bundled\n"
"                        into follow-up levels that are triggered when the "
"due\n"
"                        date of an invoice has passed a certain\n"
"                        number of days. If there are other overdue invoices "
"for the \n"
"                        same customer, the actions of the most \n"
"                        overdue invoice will be executed."
msgstr ""

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Date :"
msgstr "Data :"

#. module: account_followup
#: field:account_followup.print,partner_ids:0
msgid "Partners"
msgstr "Empreses"

#. module: account_followup
#: sql_constraint:account_followup.followup:0
msgid "Only one follow-up per company is allowed"
msgstr ""

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:254
#, python-format
msgid "Invoices Reminder"
msgstr "Recordatori de factures"

#. module: account_followup
#: help:account_followup.followup.line,send_letter:0
msgid "When processing, it will print a letter"
msgstr ""

#. module: account_followup
#: field:res.partner,payment_earliest_due_date:0
msgid "Worst Due Date"
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
msgid "Not Litigation"
msgstr "Sense litigi"

#. module: account_followup
#: view:account_followup.print:0
msgid "Send emails and generate letters"
msgstr ""

#. module: account_followup
#: model:ir.actions.act_window,name:account_followup.action_customer_followup
msgid "Manual Follow-Ups"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid "%(partner_name)s"
msgstr ""

#. module: account_followup
#: model:email.template,body_html:account_followup.email_template_account_followup_level1
msgid ""
"\n"
"<div style=\"font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-"
"serif; font-size: 12px; color: rgb(34, 34, 34); background-color: rgb(255, "
"255, 255); \">\n"
"    \n"
"    <p>Dear ${object.name},</p>\n"
"   <p>\n"
"    We are disappointed to see that despite sending a reminder, that your "
"account is now seriously overdue.\n"
"It is essential that immediate payment is made, otherwise we will have to "
"consider placing a stop on your account\n"
"which means that we will no longer be able to supply your company with "
"(goods/services).\n"
"Please, take appropriate measures in order to carry out this payment in the "
"next 8 days.\n"
"If there is a problem with paying invoice that we are not aware of, do not "
"hesitate to contact our accounting\n"
"department. so that we can resolve the matter quickly.\n"
"Details of due payments is printed below.\n"
" </p>\n"
"<br/>\n"
"Best Regards,\n"
"    \n"
"<br/>\n"
"<br/>\n"
"${user.name}\n"
"    \n"
"<br/>\n"
"<br/>\n"
"\n"
"${object.get_followup_table_html() | safe}\n"
"\n"
"    <br/>\n"
"\n"
"</div>\n"
"            "
msgstr ""

#. module: account_followup
#: field:account_followup.stat,debit:0
msgid "Debit"
msgstr "Deure"

#. module: account_followup
#: model:ir.model,name:account_followup.model_account_followup_stat
msgid "Follow-up Statistics"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Send Overdue Email"
msgstr ""

#. module: account_followup
#: model:ir.model,name:account_followup.model_account_followup_followup_line
msgid "Follow-up Criteria"
msgstr ""

#. module: account_followup
#: help:account_followup.followup.line,sequence:0
msgid "Gives the sequence order when displaying a list of follow-up lines."
msgstr ""
"Indica l'ordre de seqüència quan es mostra una llista de seguiment de les "
"línies."

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:166
#, python-format
msgid " will be sent"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid ": User's Company Name"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
#: field:account_followup.followup.line,send_letter:0
msgid "Send a Letter"
msgstr ""

#. module: account_followup
#: model:ir.actions.act_window,name:account_followup.action_account_followup_definition_form
msgid "Payment Follow-ups"
msgstr ""

#. module: account_followup
#: field:account_followup.followup.line,delay:0
msgid "Due Days"
msgstr ""

#. module: account_followup
#: field:account.move.line,followup_line_id:0
#: view:account_followup.stat:0
msgid "Follow-up Level"
msgstr "Nivell seguiment"

#. module: account_followup
#: field:account_followup.stat,date_followup:0
msgid "Latest followup"
msgstr "Últim seguiment"

#. module: account_followup
#: model:ir.actions.act_window,name:account_followup.action_account_manual_reconcile_receivable
#: model:ir.ui.menu,name:account_followup.menu_manual_reconcile_followup
msgid "Reconcile Invoices & Payments"
msgstr ""

#. module: account_followup
#: model:ir.ui.menu,name:account_followup.account_followup_s
msgid "Do Manual Follow-Ups"
msgstr ""

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Li."
msgstr "Li."

#. module: account_followup
#: field:account_followup.print,email_conf:0
msgid "Send Email Confirmation"
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
msgid "Follow-up Entries with period in current year"
msgstr ""

#. module: account_followup
#: field:account_followup.stat.by.partner,date_followup:0
msgid "Latest follow-up"
msgstr ""

#. module: account_followup
#: field:account_followup.print,partner_lang:0
msgid "Send Email in Partner Language"
msgstr "Envia correu en l'idioma de l'empresa"

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:169
#, python-format
msgid " email(s) sent"
msgstr ""

#. module: account_followup
#: model:ir.model,name:account_followup.model_account_followup_print
msgid "Print Follow-up & Send Mail to Customers"
msgstr ""

#. module: account_followup
#: field:account_followup.followup.line,description:0
msgid "Printed Message"
msgstr "Missatge imprès"

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:155
#, python-format
msgid "Anybody"
msgstr ""

#. module: account_followup
#: help:account_followup.followup.line,send_email:0
msgid "When processing, it will send an email"
msgstr ""

#. module: account_followup
#: view:account_followup.stat.by.partner:0
msgid "Partner to Remind"
msgstr "Empresa per recordar"

#. module: account_followup
#: view:res.partner:0
msgid "Print Overdue Payments"
msgstr ""

#. module: account_followup
#: field:account_followup.followup.line,followup_id:0
#: field:account_followup.stat,followup_id:0
msgid "Follow Ups"
msgstr "Seguiments"

#. module: account_followup
#: code:addons/account_followup/account_followup.py:219
#, python-format
msgid "Email not sent because of email address of partner not filled in"
msgstr ""

#. module: account_followup
#: model:ir.model,name:account_followup.model_account_followup_followup
msgid "Account Follow-up"
msgstr ""

#. module: account_followup
#: help:res.partner,payment_responsible_id:0
msgid ""
"Optionally you can assign a user to this field, which will make him "
"responsible for the action."
msgstr ""

#. module: account_followup
#: model:ir.model,name:account_followup.model_account_followup_sending_results
msgid "Results from the sending of the different letters and emails"
msgstr ""

#. module: account_followup
#: constraint:account_followup.followup.line:0
msgid ""
"Your description is invalid, use the right legend or %% if you want to use "
"the percent character."
msgstr ""

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:172
#, python-format
msgid " manual action(s) assigned:"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Search Partner"
msgstr ""

#. module: account_followup
#: model:ir.ui.menu,name:account_followup.account_followup_print_menu
msgid "Send Letters and Emails"
msgstr ""

#. module: account_followup
#: view:account_followup.followup:0
msgid "Search Follow-up"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Account Move line"
msgstr ""

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:237
#, python-format
msgid "Send Letters and Emails: Actions Summary"
msgstr ""

#. module: account_followup
#: view:account_followup.print:0
msgid "or"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid ""
"If not specified by the latest follow-up level, it will send from the "
"default email template"
msgstr ""

#. module: account_followup
#: sql_constraint:account_followup.followup.line:0
msgid "Days of the follow-up levels must be different"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Click to mark the action as done."
msgstr ""

#. module: account_followup
#: model:ir.ui.menu,name:account_followup.menu_action_followup_stat_follow
msgid "Follow-Ups Analysis"
msgstr ""

#. module: account_followup
#: help:res.partner,payment_next_action_date:0
msgid ""
"This is when the manual follow-up is needed. The date will be set to the "
"current date when the partner gets a follow-up level that requires a manual "
"action. Can be practical to set manually e.g. to see if he keeps his "
"promises."
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Print overdue payments report independent of follow-up line"
msgstr ""

#. module: account_followup
#: help:account_followup.print,date:0
msgid ""
"This field allow you to select a forecast date to plan your follow-ups"
msgstr ""
"Aquest camp permet seleccionar una data de previsió per a planificar les "
"seves seguiments"

#. module: account_followup
#: field:account_followup.print,date:0
msgid "Follow-up Sending Date"
msgstr "Data enviament del seguiment"

#. module: account_followup
#: field:res.partner,payment_responsible_id:0
msgid "Follow-up Responsible"
msgstr ""

#. module: account_followup
#: model:email.template,body_html:account_followup.email_template_account_followup_level2
msgid ""
"\n"
"<div style=\"font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-"
"serif; font-size: 12px; color: rgb(34, 34, 34); background-color: rgb(255, "
"255, 255); \">\n"
"    \n"
"    <p>Dear ${object.name},</p>\n"
"    <p>\n"
"    Despite several reminders, your account is still not settled.\n"
"Unless full payment is made in next 8 days, legal action for the recovery of "
"the debt will be taken without\n"
"further notice.\n"
"I trust that this action will prove unnecessary and details of due payments "
"is printed below.\n"
"In case of any queries concerning this matter, do not hesitate to contact "
"our accounting department.\n"
"</p>\n"
"<br/>\n"
"Best Regards,\n"
"<br/>\n"
"<br/>\n"
"${user.name}\n"
"<br/>\n"
"<br/>\n"
"\n"
"\n"
"${object.get_followup_table_html() | safe}\n"
"\n"
"    <br/>\n"
"\n"
"</div>\n"
"            "
msgstr ""

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Document : Customer account statement"
msgstr "Document: Estat comptable del client"

#. module: account_followup
#: model:ir.ui.menu,name:account_followup.account_followup_menu
msgid "Follow-up Levels"
msgstr ""

#. module: account_followup
#: model:account_followup.followup.line,description:account_followup.demo_followup_line4
#: model:account_followup.followup.line,description:account_followup.demo_followup_line5
msgid ""
"\n"
"Dear %(partner_name)s,\n"
"\n"
"Despite several reminders, your account is still not settled.\n"
"\n"
"Unless full payment is made in next 8 days, then legal action for the "
"recovery of the debt will be taken without further notice.\n"
"\n"
"I trust that this action will prove unnecessary and details of due payments "
"is printed below.\n"
"\n"
"In case of any queries concerning this matter, do not hesitate to contact "
"our accounting department.\n"
"\n"
"Best Regards,\n"
"            "
msgstr ""

#. module: account_followup
#: field:res.partner,payment_amount_due:0
msgid "Amount Due"
msgstr ""

#. module: account_followup
#: field:account.move.line,followup_date:0
msgid "Latest Follow-up"
msgstr "Últim seguiment"

#. module: account_followup
#: view:account_followup.sending.results:0
msgid "Download Letters"
msgstr ""

#. module: account_followup
#: field:account_followup.print,company_id:0
#: field:res.partner,unreconciled_aml_ids:0
msgid "unknown"
msgstr ""

#. module: account_followup
#: code:addons/account_followup/account_followup.py:283
#, python-format
msgid "Printed overdue payments report"
msgstr ""

#. module: account_followup
#: help:account_followup.followup.line,manual_action:0
msgid ""
"When processing, it will set the manual action to be taken for that "
"customer. "
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid ""
"Below is the history of the transactions of this\n"
"                            customer. You can check \"No Follow-up\" in\n"
"                            order to exclude it from the next follow-up "
"actions."
msgstr ""

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:171
#, python-format
msgid " email(s) should have been sent, but "
msgstr ""

#. module: account_followup
#: help:account_followup.print,test_print:0
msgid ""
"Check if you want to print follow-ups without changing follow-ups level."
msgstr ""

#. module: account_followup
#: model:ir.model,name:account_followup.model_account_move_line
msgid "Journal Items"
msgstr "Apunts comptables"

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Total:"
msgstr ""

#. module: account_followup
#: field:account_followup.followup.line,email_template_id:0
msgid "Email Template"
msgstr ""

#. module: account_followup
#: field:account_followup.print,summary:0
msgid "Summary"
msgstr "Resum"

#. module: account_followup
#: view:account_followup.followup.line:0
#: field:account_followup.followup.line,send_email:0
msgid "Send an Email"
msgstr ""

#. module: account_followup
#: field:account_followup.stat,credit:0
msgid "Credit"
msgstr "Haver"

#. module: account_followup
#: field:res.partner,payment_amount_overdue:0
msgid "Amount Overdue"
msgstr ""

#. module: account_followup
#: help:res.partner,latest_followup_level_id_without_lit:0
msgid ""
"The maximum follow-up level without taking into account the account move "
"lines with litigation"
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
#: field:res.partner,latest_followup_date:0
msgid "Latest Follow-up Date"
msgstr ""

#. module: account_followup
#: model:email.template,body_html:account_followup.email_template_account_followup_default
msgid ""
"\n"
"<div style=\"font-family: 'Lucica Grande', Ubuntu, Arial, Verdana, sans-"
"serif; font-size: 12px; color: rgb(34, 34, 34); background-color: rgb(255, "
"255, 255); \">\n"
"    \n"
"    <p>Dear ${object.name},</p>\n"
"    <p>\n"
"    Exception made if there was a mistake of ours, it seems that the "
"following amount stays unpaid. Please, take\n"
"appropriate measures in order to carry out this payment in the next 8 days.\n"
"Would your payment have been carried out after this mail was sent, please "
"ignore this message. Do not hesitate to\n"
"contact our accounting department.\n"
"    </p>\n"
"<br/>\n"
"Best Regards,\n"
"<br/>\n"
"<br/>\n"
"${user.name}\n"
"<br/>\n"
"<br/>\n"
"\n"
"${object.get_followup_table_html() | safe}\n"
"\n"
"<br/>\n"
"</div>\n"
"            "
msgstr ""

#. module: account_followup
#: field:account.move.line,result:0
#: view:account_followup.stat:0
#: field:account_followup.stat,balance:0
#: field:account_followup.stat.by.partner,balance:0
msgid "Balance"
msgstr "Saldo pendent"

#. module: account_followup
#: help:res.partner,payment_note:0
msgid "Payment Note"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "My Follow-ups"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid "%(company_name)s"
msgstr ""

#. module: account_followup
#: model:account_followup.followup.line,description:account_followup.demo_followup_line1
msgid ""
"\n"
"Dear %(partner_name)s,\n"
"\n"
"Exception made if there was a mistake of ours, it seems that the following "
"amount stays unpaid. Please, take appropriate measures in order to carry out "
"this payment in the next 8 days.\n"
"\n"
"Would your payment have been carried out after this mail was sent, please "
"ignore this message. Do not hesitate to contact our accounting department.  "
"\n"
"\n"
"Best Regards,\n"
msgstr ""

#. module: account_followup
#: field:account_followup.stat,date_move_last:0
#: field:account_followup.stat.by.partner,date_move_last:0
msgid "Last move"
msgstr "Últim moviment"

#. module: account_followup
#: field:account_followup.stat,period_id:0
msgid "Period"
msgstr "Període"

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:228
#, python-format
msgid "%s partners have no credits and as such the action is cleared"
msgstr ""

#. module: account_followup
#: model:ir.actions.report.xml,name:account_followup.account_followup_followup_report
msgid "Follow-up Report"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid ""
", the latest payment follow-up\n"
"                            was:"
msgstr ""

#. module: account_followup
#: view:account_followup.print:0
msgid "Cancel"
msgstr "Cancel·la"

#. module: account_followup
#: view:account_followup.sending.results:0
msgid "Close"
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
msgid "Litigation"
msgstr "Litigi"

#. module: account_followup
#: field:account_followup.stat.by.partner,max_followup_id:0
msgid "Max Follow Up Level"
msgstr "Nivell màxim de seguiment"

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:171
#, python-format
msgid " had unknown email address(es)"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Responsible"
msgstr ""

#. module: account_followup
#: model:ir.ui.menu,name:account_followup.menu_finance_followup
#: view:res.partner:0
msgid "Payment Follow-up"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid ": Current Date"
msgstr ""

#. module: account_followup
#: view:account_followup.print:0
msgid ""
"This action will send follow-up emails, print the letters and\n"
"                        set the manual actions per customer, according to "
"the follow-up levels defined."
msgstr ""

#. module: account_followup
#: field:account_followup.followup.line,name:0
msgid "Follow-Up Action"
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
msgid "Including journal entries marked as a litigation"
msgstr ""

#. module: account_followup
#: report:account_followup.followup.print:0
#: field:account_followup.sending.results,description:0
msgid "Description"
msgstr "Descripció"

#. module: account_followup
#: view:account_followup.sending.results:0
msgid "Summary of actions"
msgstr ""

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Ref"
msgstr "Ref."

#. module: account_followup
#: view:account_followup.followup.line:0
msgid "After"
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
msgid "This Fiscal year"
msgstr "Aquest exercici fiscal"

#. module: account_followup
#: field:res.partner,latest_followup_level_id_without_lit:0
msgid "Latest Follow-up Level without litigation"
msgstr ""

#. module: account_followup
#: model:ir.actions.act_window,help:account_followup.action_account_manual_reconcile_receivable
msgid ""
"<p>\n"
"                    No journal items found.\n"
"                </p>\n"
"            "
msgstr ""

#. module: account_followup
#: view:account.move.line:0
msgid "Partner entries"
msgstr "Assentaments d'empresa"

#. module: account_followup
#: view:account_followup.stat:0
msgid "Follow-up lines"
msgstr ""

#. module: account_followup
#: model:account_followup.followup.line,description:account_followup.demo_followup_line3
msgid ""
"\n"
"Dear %(partner_name)s,\n"
"\n"
"Despite several reminders, your account is still not settled.\n"
"\n"
"Unless full payment is made in next 8 days, then legal action for the "
"recovery of the debt will be taken without further notice.\n"
"\n"
"I trust that this action will prove unnecessary and details of due payments "
"is printed below.\n"
"\n"
"In case of any queries concerning this matter, do not hesitate to contact "
"our accounting department.\n"
"\n"
"Best Regards,\n"
msgstr ""

#. module: account_followup
#: help:account_followup.print,partner_lang:0
msgid ""
"Do not change message text, if you want to send email in partner language, "
"or configure from company"
msgstr ""
"No canvieu el text del missatge, si voleu enviar un correu electrònic en el "
"llenguatge associat o configurar-ho des de la companyia"

#. module: account_followup
#: view:account_followup.followup.line:0
msgid ""
"Write here the introduction in the letter,\n"
"                            according to the level of the follow-up. You "
"can\n"
"                            use the following keywords in the text. Don't\n"
"                            forget to translate in all languages you "
"installed\n"
"                            using to top right icon."
msgstr ""

#. module: account_followup
#: view:account_followup.stat:0
#: model:ir.actions.act_window,name:account_followup.action_followup_stat
msgid "Follow-ups Sent"
msgstr "Seguiments enviats"

#. module: account_followup
#: field:account_followup.followup,name:0
msgid "Name"
msgstr "Nom"

#. module: account_followup
#: field:res.partner,latest_followup_level_id:0
msgid "Latest Follow-up Level"
msgstr ""

#. module: account_followup
#: field:account_followup.stat,date_move:0
#: field:account_followup.stat.by.partner,date_move:0
msgid "First move"
msgstr "Primer moviment"

#. module: account_followup
#: model:ir.model,name:account_followup.model_account_followup_stat_by_partner
msgid "Follow-up Statistics by Partner"
msgstr ""

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:172
#, python-format
msgid " letter(s) in report"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Partners with Overdue Credits"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Customer Followup"
msgstr ""

#. module: account_followup
#: model:ir.actions.act_window,help:account_followup.action_account_followup_definition_form
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"                Click to define follow-up levels and their related actions.\n"
"              </p><p>\n"
"                For each step, specify the actions to be taken and delay in "
"days. It is\n"
"                possible to use print and e-mail templates to send specific "
"messages to\n"
"                the customer.\n"
"              </p>\n"
"          "
msgstr ""

#. module: account_followup
#: code:addons/account_followup/wizard/account_followup_print.py:166
#, python-format
msgid "Follow-up letter of "
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "The"
msgstr ""

#. module: account_followup
#: view:account_followup.print:0
msgid "Send follow-ups"
msgstr ""

#. module: account_followup
#: view:account.move.line:0
msgid "Total credit"
msgstr "Total haver"

#. module: account_followup
#: field:account_followup.followup.line,sequence:0
msgid "Sequence"
msgstr "Seqüència"

#. module: account_followup
#: view:res.partner:0
msgid "Follow-ups To Do"
msgstr ""

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Customer Ref :"
msgstr "Ref. client :"

#. module: account_followup
#: report:account_followup.followup.print:0
msgid "Maturity Date"
msgstr "Data venciment"

#. module: account_followup
#: help:account_followup.followup.line,delay:0
msgid ""
"The number of days after the due date of the invoice to wait before sending "
"the reminder.  Could be negative if you want to send a polite alert "
"beforehand."
msgstr ""

#. module: account_followup
#: help:res.partner,latest_followup_date:0
msgid "Latest date that the follow-up level of the partner was changed"
msgstr ""

#. module: account_followup
#: field:account_followup.print,test_print:0
msgid "Test Print"
msgstr ""

#. module: account_followup
#: view:account_followup.followup.line:0
msgid ": User Name"
msgstr ""

#. module: account_followup
#: view:res.partner:0
msgid "Accounting"
msgstr ""

#. module: account_followup
#: field:account_followup.stat,blocked:0
msgid "Blocked"
msgstr "Bloquejat"

#. module: account_followup
#: field:res.partner,payment_note:0
msgid "Customer Payment Promise"
msgstr ""

#~ msgid "%(company_name)s: User's Company name"
#~ msgstr "%(company_name): Nom de la companyia de l'usuari"

#~ msgid "All payable entries"
#~ msgstr "Tots els assentaments comptes a pagar"

#~ msgid "Due"
#~ msgstr "Degut"

#~ msgid "%(user_signature)s: User name"
#~ msgstr "%(user_signature)s: Nom d'usuari"

#~ msgid "Select partners"
#~ msgstr "Selecciona empreses"

#~ msgid "Account Type"
#~ msgstr "Tipus de compte"

#~ msgid "%(followup_amount)s: Total Amount Due"
#~ msgstr "%(followup_amount)s: Total import degut"

#~ msgid "%(date)s: Current Date"
#~ msgstr "%(date)s: Data actual"

#~ msgid "Balance:"
#~ msgstr "Saldo pendent:"

#~ msgid "Paid"
#~ msgstr "Pagat"

#~ msgid "%(line)s: Account Move lines"
#~ msgstr "%(line)s: Línies de moviments comptables"

#~ msgid "Follow-Ups Criteria"
#~ msgstr "Criteris de seguiments"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "﻿XML invàlid per a la definició de la vista!"

#~ msgid "Type of Term"
#~ msgstr "Tipus de termini"

#~ msgid "Select partners to remind"
#~ msgstr "Selecciona empreses per recordar"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "El nom de l'objecte ha de començar amb x_ i no contenir cap caràcter "
#~ "especial!"

#~ msgid "End of Month"
#~ msgstr "Fi de mes"

#~ msgid "All receivable entries"
#~ msgstr "Tots els assentaments comptes a cobrar"

#~ msgid "Lines"
#~ msgstr "Línies"

#~ msgid "Send followups"
#~ msgstr "Envia seguiments"

#~ msgid "Followup statistics"
#~ msgstr "Estadístiques de seguiment"

#~ msgid "Continue"
#~ msgstr "Contínua"

#~ msgid "Follow-Up lines"
#~ msgstr "Línies de seguiment"

#~ msgid "Sub-Total:"
#~ msgstr "Subtotal:"

#~ msgid "Net Days"
#~ msgstr "Dies naturals"

#~ msgid "Follow-Ups"
#~ msgstr "Seguiments"

#~ msgid "Email body"
#~ msgstr "Text correu electrònic"

#~ msgid "Maturity"
#~ msgstr "Venciment"

#~ msgid "Followup Report"
#~ msgstr "Informe de seguiments"

#~ msgid "Legend"
#~ msgstr "Llegenda"

#~ msgid "%(heading)s: Move line header"
#~ msgstr "%(heading)s: Capçalera línia moviment"

#~ msgid "%(partner_name)s: Partner name"
#~ msgstr "%(partner_name)s: Nom empresa"

#~ msgid "Send email confirmation"
#~ msgstr "Envia correu electrònic de confirmació"

#~ msgid "Days of delay"
#~ msgstr "Dies de retard"

#~ msgid "Partner Selection"
#~ msgstr "Selecció empresa"

#~ msgid "Follow-up and Date Selection"
#~ msgstr "Selecció seguiment i data"

#, python-format
#~ msgid ""
#~ "\n"
#~ "\n"
#~ "Mail sent to following Partners successfully, !\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "Correu electrònic enviat correctament a les següents empreses!\n"
#~ "\n"

#~ msgid "Amount In Currency"
#~ msgstr "Import en divisa"

#, python-format
#~ msgid ""
#~ "Mail not sent to following Partners, Email not available !\n"
#~ "\n"
#~ msgstr ""
#~ "No s'ha enviat correu electrònic a les següents empreses, el vostre email no "
#~ "està disponible!\n"
#~ "\n"

#~ msgid "Email Settings"
#~ msgstr "Configuracions email"

#~ msgid "Accounting follow-ups management"
#~ msgstr "Gestió dels seguiments/avisos comptables"

#~ msgid "Follow-Up Lines"
#~ msgstr "Línies de seguiment"

#~ msgid "%(company_currency)s: User's Company Currency"
#~ msgstr "%(company_currency)s: Divisa de la companyia de l'usuari"

#, python-format
#~ msgid ""
#~ "All emails have been successfully sent to Partners:.\n"
#~ "\n"
#~ msgstr ""
#~ "Tots els correus electrònics han estat enviats correctament a les empreses:\n"
#~ "\n"

#~ msgid ""
#~ "\n"
#~ "Dear %(partner_name)s,\n"
#~ "\n"
#~ "Exception made if there was a mistake of ours, it seems that the following "
#~ "amount staid unpaid. Please, take appropriate measures in order to carry out "
#~ "this payment in the next 8 days.\n"
#~ "\n"
#~ "Would your payment have been carried out after this mail was sent, please "
#~ "consider the present one as void. Do not hesitate to contact our accounting "
#~ "department at (+32).10.68.94.39.\n"
#~ "\n"
#~ "Best Regards,\n"
#~ "\t\t\t"
#~ msgstr ""
#~ "\n"
#~ "Benvolgut% (partner_name) s,\n"
#~ "\n"
#~ "Excepte si hi hagués un error per part nostra, sembla que els següents "
#~ "imports estan pendents de pagament. Si us plau, preneu les mesures "
#~ "apropiades per dur a terme aquest pagament en els propers 8 dies.\n"
#~ "\n"
#~ "Si el pagament hagués estat realitzat després d'enviar aquest correu no el "
#~ "tingueu en compte. No dubteu en posar-vos en contacte amb el nostre "
#~ "departament de comptabilitat.\n"
#~ "\n"
#~ "Salutacions cordials,\n"
#~ "\t\t\t"

#~ msgid ""
#~ "\n"
#~ "Dear %(partner_name)s,\n"
#~ "\n"
#~ "Despite several reminders, your account is still not settled.\n"
#~ "\n"
#~ "Unless full payment is made in next 8 days , then legal action for the "
#~ "recovery of the debt, will be taken without further notice.\n"
#~ "\n"
#~ "I trust that this action will prove unnecessary and details of due payments "
#~ "is printed below.\n"
#~ "\n"
#~ "In case of any queries concerning this matter, do not hesitate to contact "
#~ "our accounting department at (+32).10.68.94.39.\n"
#~ "\n"
#~ "Best Regards,\n"
#~ "\t\t\t"
#~ msgstr ""
#~ "\n"
#~ "Benvolgut% (partner_name) s,\n"
#~ "\n"
#~ "Malgrat diversos recordatoris, el deute del vostre compte encara no està "
#~ "resolt.\n"
#~ "\n"
#~ "A menys que el pagament total es realitzi en els propers 8 dies, es prendran "
#~ "les accions legals per al cobrament del deute sense més avís.\n"
#~ "\n"
#~ "Confiem que aquesta mesura serà innecessària. Els detalls dels pagaments "
#~ "pendents es llisten a continuació.\n"
#~ "\n"
#~ "Per qualsevol consulta relativa a aquest assumpte, no dubteu a posar-vos en "
#~ "contacte amb el nostre departament de comptabilitat.\n"
#~ "\n"
#~ "Salutacions cordials,\n"
#~ "\t\t\t"

#~ msgid ""
#~ "\n"
#~ "Dear %(partner_name)s,\n"
#~ "\n"
#~ "We are disappointed to see that despite sending a reminder, that your "
#~ "account is now seriously overdue.\n"
#~ "\n"
#~ "It is essential that immediate payment is made, otherwise we will have to "
#~ "consider placing a stop on your account which means that we will no longer "
#~ "be able to supply your company with (goods/services).\n"
#~ "Please, take appropriate measures in order to carry out this payment in the "
#~ "next 8 days\n"
#~ "\n"
#~ "If there is a problem with paying invoice that we are not aware of, do not "
#~ "hesitate to contact our accounting department at (+32).10.68.94.39. so that "
#~ "we can resolve the matter quickly.\n"
#~ "\n"
#~ "Details of due payments is printed below.\n"
#~ "\n"
#~ "Best Regards,\n"
#~ "\t\t\t"
#~ msgstr ""
#~ "\n"
#~ "Benvolgut% (partner_name) s,\n"
#~ "\n"
#~ "Estem preocupats de veure que, malgrat enviar-vos un recordatori, els "
#~ "pagaments del vostre compte estan ara molt endarrerits.\n"
#~ "\n"
#~ "És essencial que realitzeu el pagament de forma immediata, en cas contrari "
#~ "haureu de considerar la suspensió del vostre compte, cosa que significa que "
#~ "no serem capaços de subministrar productes/serveis a la vostra empresa.\n"
#~ "Si us plau, preneu les mesures apropiades per dur a terme aquest pagament en "
#~ "els propers 8 dies.\n"
#~ "\n"
#~ "Si hi ha un problema amb el pagament de la(es) factura(s) que desconeixem, "
#~ "no dubteu a posar-vos en contacte amb el nostre departament de comptabilitat "
#~ "de manera que puguem resoldre l'assumpte el més aviat possible.\n"
#~ "\n"
#~ "Els detalls dels pagaments pendents es llisten a continuació.\n"
#~ "\n"
#~ "Salutacions cordials,\n"
#~ "\t\t\t"

#~ msgid "Ok"
#~ msgstr "D'acord"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Nom de model no vàlid en la definició de l'acció."

#~ msgid "Print Follow Ups & Send Mails"
#~ msgstr "Imprimeix seguiments i Envia correus"

#, python-format
#~ msgid ""
#~ "E-Mail not sent to following Partners, Email not available !\n"
#~ "\n"
#~ msgstr ""
#~ "Correu no enviat a les empreses següents, el seu email no estava "
#~ "disponible.\n"
#~ "\n"

#, python-format
#~ msgid ""
#~ "All E-mails have been successfully sent to Partners:.\n"
#~ "\n"
#~ msgstr ""
#~ "Tots els correus han estat enviats a les empreses correctament:.\n"
#~ "\n"

#~ msgid "Follow-up Message"
#~ msgstr "Missatge de seguiment"

#, python-format
#~ msgid ""
#~ "\n"
#~ "\n"
#~ "E-Mail sent to following Partners successfully. !\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "Correu enviat a les següents empreses correctament.\n"
#~ "\n"

#, python-format
#~ msgid "Follwoup Summary"
#~ msgstr "Informe de seguiment"

#~ msgid "Send Mails"
#~ msgstr "Envia emails"

#~ msgid "Account Follow Up"
#~ msgstr "Seguiment comptable"

#~ msgid "Company must be same for its related account and period."
#~ msgstr ""
#~ "La companyia ha de ser la mateixa per al compte i període relacionats."

#~ msgid "Error! You can not create recursive companies."
#~ msgstr "Error! No podeu crear companyies recursives."

#, python-format
#~ msgid "Select Partners"
#~ msgstr "Selecciona empreses"

#~ msgid "Currency"
#~ msgstr "Divisa"

#~ msgid "Print Follow Ups"
#~ msgstr "Imprimeix els seguiments"

#~ msgid "Followup Statistics"
#~ msgstr "Estadístiques de seguiment"

#~ msgid "Print Followup & Send Mail to Customers"
#~ msgstr "Imprimeix seguiment i envia correu als clients"

#~ msgid "Followup Lines"
#~ msgstr "Línies de seguiment"

#~ msgid "Companies"
#~ msgstr "Companyies"

#~ msgid "Followup Level"
#~ msgstr "Nivell de seguiment"

#~ msgid "Payable Items"
#~ msgstr "Registres a pagar"

#~ msgid "%(line)s: Ledger Posting lines"
#~ msgstr "%(line)s: Línies incloses en el llibre major"

#~ msgid "Receivable Items"
#~ msgstr "Registres a cobrar"

#~ msgid "Latest Followup Date"
#~ msgstr "Data del últim seguiment"

#~ msgid "Follow-Up Criteria"
#~ msgstr "Criteris de seguiment"

#~ msgid "Select Partners to Remind"
#~ msgstr "Selecciona empreses per recordar"

#~ msgid ""
#~ "\n"
#~ "    Modules to automate letters for unpaid invoices, with multi-level "
#~ "recalls.\n"
#~ "\n"
#~ "    You can define your multiple levels of recall through the menu:\n"
#~ "        Accounting/Configuration/Miscellaneous/Follow-Ups\n"
#~ "\n"
#~ "    Once it is defined, you can automatically print recalls every day\n"
#~ "    through simply clicking on the menu:\n"
#~ "        Accounting/Periodical Processing/Billing/Send followups\n"
#~ "\n"
#~ "    It will generate a PDF with all the letters according to the the\n"
#~ "    different levels of recall defined. You can define different policies\n"
#~ "    for different companies. You can also send mail to the customer.\n"
#~ "\n"
#~ "    Note that if you want to change the followup level for a given "
#~ "partner/account entry, you can do from in the menu:\n"
#~ "        Accounting/Reporting/Generic Reporting/Partner Accounts/Follow-ups "
#~ "Sent\n"
#~ "\n"
#~ msgstr ""
#~ "\n"
#~ "    Mòdul per automatitzar cartes de factures impagades, amb recordatoris "
#~ "multi-nivell.\n"
#~ "\n"
#~ "    Podeu definir els múltiples nivells de recordatoris a través del menú:\n"
#~ "        Comptabilitat/Configuració/Miscel·lanis/Recordatoris\n"
#~ "\n"
#~ "    Una vegada definit, podeu automatitzar la impressió de recordatoris cada "
#~ "dia\n"
#~ "    fent clic en el menú:\n"
#~ "        Comptabilitat/Processos periòdics/Facturació/Envia recordatoris\n"
#~ "\n"
#~ "    Es generarà un PDF amb totes les cartes en funció dels\n"
#~ "    diferents nivells de recordatoris definits. Podeu definir diferents "
#~ "regles\n"
#~ "    per a diferents empreses. Podeu també enviar un correu electrònic al "
#~ "client.\n"
#~ "\n"
#~ "    Tingueu en compte que si voleu modificar els nivells de recordatoris per "
#~ "a una empresa/anotació comptable, ho podeu fer des del menú:\n"
#~ "        Comptabilitat/Informis/Informes genèrics/Expliques "
#~ "empreses/Recordatoris enviats\n"
#~ "\n"

#~ msgid ""
#~ "Follow up on the reminders sent over to your partners for unpaid invoices."
#~ msgstr ""
#~ "Seguiment dels recordatoris enviats als seus clients per factures no pagades."

#~ msgid "Wrong credit or debit value in accounting entry !"
#~ msgstr "Valor erroni del deure o haver en l'assentament comptable !"

#~ msgid "You can not create move line on closed account."
#~ msgstr "No podeu crear una anotació en un compte tancat."

#~ msgid ""
#~ "This feature allows you to send reminders to partners with pending invoices. "
#~ "You can send them the default message for unpaid invoices or manually enter "
#~ "a message should you need to remind them of a specific information."
#~ msgstr ""
#~ "Aquesta funcionalitat li permet enviar recordatoris a les empreses amb "
#~ "factures pendents. Podeu enviar el missatge per defecte per les factures "
#~ "impagades o introduir manualment un missatge si necessiteu recordar alguna "
#~ "informació específica."

#~ msgid ""
#~ "\n"
#~ "Dear %(partner_name)s,\n"
#~ "\n"
#~ "Despite several reminders, your account is still not settled.\n"
#~ "\n"
#~ "Unless full payment is made in next 8 days , then legal action for the "
#~ "recovery of the debt, will be taken without further notice.\n"
#~ "\n"
#~ "I trust that this action will prove unnecessary and details of due payments "
#~ "is printed below.\n"
#~ "\n"
#~ "In case of any queries concerning this matter, do not hesitate to contact "
#~ "our accounting department at (+32).10.68.94.39.\n"
#~ "\n"
#~ "Best Regards,\n"
#~ msgstr ""
#~ "\n"
#~ "Benvolgut %(partner_name)s,\n"
#~ "\n"
#~ "Malgrat diversos recordatoris, el deute del seu compte encara no està "
#~ "resolt.\n"
#~ "\n"
#~ "Tret que el pagament total es realitzi en els propers 8 dies, les accions "
#~ "legals per al cobrament del deute es prendran sense previ avís.\n"
#~ "\n"
#~ "Confiem que aquesta mesura sigui innecessària. Els detalls dels pagaments "
#~ "pendents es llisten a continuació.\n"
#~ "\n"
#~ "En cas de qualsevol consulta relacionada amb aquest tema, no dubti en "
#~ "contactar amb el nostre departament de comptabilitat.\n"
#~ "\n"
#~ "Salutacions cordials,\n"

#~ msgid ""
#~ "\n"
#~ "Dear %(partner_name)s,\n"
#~ "\n"
#~ "We are disappointed to see that despite sending a reminder, that your "
#~ "account is now seriously overdue.\n"
#~ "\n"
#~ "It is essential that immediate payment is made, otherwise we will have to "
#~ "consider placing a stop on your account which means that we will no longer "
#~ "be able to supply your company with (goods/services).\n"
#~ "Please, take appropriate measures in order to carry out this payment in the "
#~ "next 8 days\n"
#~ "\n"
#~ "If there is a problem with paying invoice that we are not aware of, do not "
#~ "hesitate to contact our accounting department at (+32).10.68.94.39. so that "
#~ "we can resolve the matter quickly.\n"
#~ "\n"
#~ "Details of due payments is printed below.\n"
#~ "\n"
#~ "Best Regards,\n"
#~ msgstr ""
#~ "\n"
#~ "Benvolgut %(partner_name)s,\n"
#~ "\n"
#~ "Estem preocupats de veure que, malgrat enviar un recordatori, els pagaments "
#~ "del seu compte estan molt endarrerits.\n"
#~ "\n"
#~ "És essencial que realitzi el pagament de forma immediata, en cas contrari "
#~ "haurà de considerar la suspensió del seu compte, la qual cosa significa que "
#~ "no serem capaços de subministrar a la seva empresa.\n"
#~ "Si us plau, prengui les mesures oportunes per dur a terme aquest pagament en "
#~ "els propers 8 dies.\n"
#~ "\n"
#~ "Si hi ha un problema amb el pagament de la(es) factura(es) que desconeixem, "
#~ "no dubti a posar-se en contacte amb el nostre departament de comptabilitat "
#~ "de manera que puguem resoldre l'assumpte el més ràpid possible.\n"
#~ "\n"
#~ "Els detalls dels pagaments pendents es llisten a continuació.\n"
#~ "\n"
#~ "Salutacions cordials,\n"

#~ msgid ""
#~ "\n"
#~ "Dear %(partner_name)s,\n"
#~ "\n"
#~ "Exception made if there was a mistake of ours, it seems that the following "
#~ "amount staid unpaid. Please, take appropriate measures in order to carry out "
#~ "this payment in the next 8 days.\n"
#~ "\n"
#~ "Would your payment have been carried out after this mail was sent, please "
#~ "consider the present one as void. Do not hesitate to contact our accounting "
#~ "department at (+32).10.68.94.39.\n"
#~ "\n"
#~ "Best Regards,\n"
#~ msgstr ""
#~ "\n"
#~ "Benvolgut %(*partner_*name)s,\n"
#~ "\n"
#~ "Excepte si hi hagués un error per part nostre, sembla que els següents "
#~ "imports estan pendents de pagament. Si us plau, prengui les mesures "
#~ "oportunes per dur a terme aquest pagament en els propers 8 dies.\n"
#~ "\n"
#~ "Si el pagament hagués estat realitzat després d'enviar aquest correu, si us "
#~ "plau no ho tingui en compte. No dubti a posar-se en contacte amb el nostre "
#~ "departament de comptabilitat.\n"
#~ "\n"
#~ "Salutacions cordials,\n"

#~ msgid "%(user_signature)s: User Name"
#~ msgstr "%(user_signature)s: Nom d'usuari/a"

#~ msgid "Followup Statistics by Partner"
#~ msgstr "Estadístiques de seguiment per empresa"

#~ msgid "%(partner_name)s: Partner Name"
#~ msgstr "%(partner_name)s: Nom d'empresa"

#~ msgid "Search Followup"
#~ msgstr "Cerca de seguiment"

#~ msgid "You can not create move line on view account."
#~ msgstr "No podeu crear un apunt en un compte de tipus \"Vista\"."

#~ msgid "%(company_name)s: User's Company Name"
#~ msgstr "%(company_name)s: Nom de la companyia de l'usuari"

#, python-format
#~ msgid ""
#~ "All E-mails have been successfully sent to Partners:.\n"
#~ "\n"
#~ "%s"
#~ msgstr ""
#~ "Tots els correus electronics han estat enviats amb èxit a les empreses:.\n"
#~ "\n"
#~ "%s"

#, python-format
#~ msgid ""
#~ "\n"
#~ "\n"
#~ "E-Mail sent to following Partners successfully. !\n"
#~ "\n"
#~ "%s"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "Correu electrònic enviat a les empreses amb èxit!\n"
#~ "\n"
#~ "%s"

#, python-format
#~ msgid "Followup Summary"
#~ msgstr "Informe de seguiment"
